@media (max-width:900px){
  .u43r83vqn8yco .ig7m8u8i74j4d2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gzvipocw{justify-content:flex-start}
  .yegvhfh3zmx6,.wx5kicx3l,.vv0aw6gqi1,.u543trj,.l9ajxfzhebne9{grid-template-columns:1fr!important}
  .dguyq3ady7a0{display:block!important;transform:none!important}
  .kdtj1ob0yoxnrw4 .vv0aw6gqi1{grid-template-columns:1fr}
  .w10qsiv h2{font-size:34px}
}
@media (max-width:560px){
  .ig7m8u8i74j4d2{width:min(100% - 24px,1180px)}
  .yegvhfh3zmx6{padding:18px}
  .x2bvt17ya{padding:6px 7px;font-size:13px}
  .m1s2kfdydiw,.dguyq3ady7a0,.xa4dbbke2i,.e61t7ft5i07nf,.nkmxrou6ugn95wo,.b4ypfmvwtf{padding:16px}
}
